CVE-2002-2027
CVSS7.5
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:32:08
NMO    

[原文]Database of Our Owlish Wisdom (DOOW) 0.1 through 0.2.1 does not properly verify user permissions, which allows remote attackers to perform unauthorized activities.


[CNNVD]CNNVD数据暂缺。


[机译]我们的Owlish智慧(DOOW)的0.1到0.2.1数据库没有正确地验证用户的权限,这允许远程攻击者执行未经授权的活动。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:doow:doow:0.2
cpe:/a:doow:doow:0.1
cpe:/a:doow:doow:0.2.1
cpe:/a:doow:doow:0.1.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2027
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2027
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/3932
(PATCH)  BID  3932
http://prdownloads.sourceforge.net/doow/doow_v0.2.2.zip?use_mirror=unc
(PATCH)  CONFIRM  http://prdownloads.sourceforge.net/doow/doow_v0.2.2.zip?use_mirror=unc

- 漏洞信息

59437
Database of Our Owlish Wisdom (DOOW) User Permission Verification Weakness Unspecified Privilege Escalation
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2002-01-20 Unknow
Unknow 2002-01-20

- 解决方案

Upgrade to version 0.2.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站